Stata The Stata listserver
[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

st: Req: Stata version in ssc archives


From   "Roberto De Miguel" <rdemi@indec.mecon.gov.ar>
To   <statalist@hsphsun2.harvard.edu>
Subject   st: Req: Stata version in ssc archives
Date   Mon, 22 Aug 2005 15:01:41 -0300

Dear statalisters:

Making - ssc whatsnew - I found the command "blist"
............
BLIST
module to list values of variables in as small a space as possible
Authors: Adrian Mander Req: Stata version 7.0

Revised: 2005-07-31
............

For my surprise, although it said: Req: Stata version 7.0, when attempting
to use it requested the version 9 of Stata.

Looking at the ado, I found that if I changed the line "version 9.0"
meetly, it also runs in a previous version of Stata.

Something similar happened to me with the "fixsort" command that although
it require the version 9.0 can be used in a previous version changing
the line that declares the version in the ado
............
FIXSORT
module to sort variables and align in sorted order, with others fixed
Authors: Nicholas J. Cox Req: Stata version 9.0

Created: 2005-08-02
............

I always understood that the required version represent the minuimum
requirements needed by the command to work. Isn't this correct?

Can somebody clear up this point?

Thanks in advance

Roberto De Miguel

INDEC
Instituto Nacional de Estadística y Censos
Argentina
*
* For searches and help try:
* http://www.stata.com/support/faqs/res/findit.html
* http://www.stata.com/support/statalist/faq
* http://www.ats.ucla.edu/stat/stata/




© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index